#
# Valid Settings:
#
# OS         : msdos, windows, os2, winnt, netware
# CPU        : 16bit, 32bit
# MODEL      : small, medium, compact, large, huge, flat
# CONVENTION : stack, register
#

!ifndef OS
OS = all
!endif

all: .symbolic
    pmake -d -b $(OS) $(CONVENTION) $(MODEL) $(CPU) -h
    @if exist tmp.cmd tmp.cmd
    @if exist tmp.bat tmp.bat
    @del tmp.*
